## seq
Class TestEmbl

    java.lang.Object
      seq.TestEmbl

    public class TestEmbl

extends Object

Demo reading an EMBL file

Author:
  Matthew Pocock, Mark Schreiber

Constructor Summary
`TestEmbl()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestEmbl

    public TestEmbl()

Method Detail

### main

    public static void main(String[] args)

  Parameters:
    `args` - an EMBL dna file